/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Coercion.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/AnyCan.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/AnyDoes.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/AnyIsa.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Enum.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Intersection.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/ObjectCan.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/ObjectDoes.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/ObjectIsa.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Parameterizable.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Parameterized.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Role/CanType.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Role/DoesType.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Role/Interface.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Role/IsaType.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Structurable.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Structured.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Constraint/Union.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Declare.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/DeclaredAt.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Exception.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Exporter.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Helpers.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Library/Builtins.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Library/Numeric.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Library/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Library/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Library/Structured.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Library/Structured/Dict.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Library/Structured/Map.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Library/Structured/Tuple.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/OO.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/PartialDump.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Registry.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Role/Inlinable.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/Subs.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Specio/TypeChecks.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Test/Specio.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Coercion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::AnyCan.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::AnyDoes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::AnyIsa.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Enum.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Intersection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::ObjectCan.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::ObjectDoes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::ObjectIsa.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Parameterizable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Parameterized.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Role::CanType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Role::DoesType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Role::Interface.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Role::IsaType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Structurable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Structured.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Constraint::Union.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Declare.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::DeclaredAt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Exception.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Exporter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Helpers.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Library::Builtins.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Library::Numeric.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Library::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Library::String.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Library::Structured.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Library::Structured::Dict.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Library::Structured::Map.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Library::Structured::Tuple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::OO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::PartialDump.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Registry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Role::Inlinable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::Subs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Specio::TypeChecks.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Specio.3
